@charset "Shift_JIS";
/* ------------------------------------------------------------------

	���y�[�W���� CSS
	
------------------------------------------------------------------- */
.footer{
	padding-top:0;
}

.biggest_colomn {
	width:950px;
	margin-bottom:20px;
	text-align: left;
	margin: 0 auto;
}


/* ------------------------------------------------------------------
reset
------------------------------------------------------------------- */
.biggest_colomn div,.biggest_colomn dl,.biggest_colomn dt,.biggest_colomn dd,.biggest_colomn ul,.biggest_colomn ol,.biggest_colomn li,.biggest_colomn h1,.biggest_colomn h2,.biggest_colomn h3,.biggest_colomn h4,.biggest_colomn h5,.biggest_colomn h6,.biggest_colomn pre,.biggest_colomn form,.biggest_colomn fieldset,.biggest_colomn input,.biggest_colomn textarea,.biggest_colomn p,.biggest_colomn blockquote,.biggest_colomn th,.biggest_colomn td { 
	margin:0;
	padding:0;
}
.biggest_colomn table {
	border-collapse:collapse;
	border-spacing:0;
}
.biggest_colomn fieldset,.biggest_colomn img { 
	border:0;
}
.biggest_colomn address,.biggest_colomn caption,.biggest_colomn cite,.biggest_colomn code,.biggest_colomn dfn,.biggest_colomn em,.biggest_colomn strong,.biggest_colomn th,.biggest_colomn var {
	font-style:normal;
	font-weight:normal;
}
.biggest_colomn ol,.biggest_colomn ul {
	list-style:none;
}
.biggest_colomn caption,.biggest_colomn th {
	text-align:left;
}
.biggest_colomn h1,.biggest_colomn h2,.biggest_colomn h3,.biggest_colomn h4,.biggest_colomn h5,.biggest_colomn h6 {
	font-size:100%;
	font-weight:normal;
}
.biggest_colomn q:before,.biggest_colomn q:after {
	content:'';
}
.biggest_colomn abbr,.biggest_colomn acronym { border:0;
}

/* ------------------------------------------------------------------
�N���A�t�B�b�N�X
------------------------------------------------------------------- */
.jf11_clearfix {
	zoom:1;
}

.jf11_clearfix:after{
	content: "";
	display: block;
	clear: both;
}

/* ------------------------------------------------------------------
jf11_container
------------------------------------------------------------------- */
#jf11_container {
	width: 950px;
	margin: 0 auto;
	background: url(images/index_01.jpg) repeat-x #ffacad;
	text-align: center;
	font-size: 12px;
}

#jf11_main910 {
	width: 910px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: center;
}

#jf11_main890 {
	width: 890px;
	margin: 0 auto;
	text-align: center;
}

/*�w�b�_*/
#jf11_head {
	margin-bottom: 20px;
}

#jf11_head div {
	float: left;
}

#jf11_title {
	width: 497px;
	height: 382px;
	float: left;
	background: url(images/index_04.gif) no-repeat;
}

#jf11_title h2 {
	display: none;
}

/*�ԐE�Ƃ�*/
#jf11_about {
	border: #f19c9f solid 1px;
	background: url(images/index_08.gif) no-repeat right top;
	padding: 17px 0 17px 40px;
	margin-bottom: 20px;
	text-align:left;
	line-height: 1.5;
}

#jf11_about h3 {
	padding-top: 15px;
}

/*�X�P�W���[��*/
#jf11_schedule {
	margin-bottom: 20px;
	background: #ffacad;
	
}

.jf11_schedule_box {
	background:url(images/index_15.gif) no-repeat;
	width:444px;
	height: 346px;
	float: left;
}

.jf11_schedule_box span {
	display: none;
}

#jf11_schedule_text {
	background: #f7f2f3;
	float: left;
	text-align: left;
	padding: 15px;
	width: 416px;
	height: 316px;
}

#jf11_schedule_text h3 {
	text-align:left;
	line-height: 1.5;
	padding-top: 15px;
}

#jf11_line {
	margin: 20px auto 20px auto;
}

/*���ē�*/
#jf11_detail {
}

#jf11_detailleft {
	float: left;
	width: 448px;
}

#jf11_toiawase {
	width: 448px;
	float: left;
	text-align: left;
	line-height: 1.5;
}

#jf11_toiawase h3 {
	padding: 15px;
}

#jf11_detailright {
	float: left;
	width: 400px;
}


/* ------------------------------------------------------------------
���ʔ��\
------------------------------------------------------------------- */
/*�w�b�_*/

#jf11_head02 {
	margin-bottom: 20px;
	background: url(images/result_02.jpg) no-repeat;
	height: 100px;
	text-align: left;
	padding: 233px 0 0 410px;
}

#jf11_head02 h2 {
	display: none;
}

#jf11_head02 p {
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
	width: 450px;
}

/*����*/
#jf11_result {
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
}

#jf11_result h2 {
	display: none;
}


/*1��*/

#jf11_no1 {
	background: #f7f2f3;
}

.jf11_no1_01 {
	background: url(images/result_05.jpg) no-repeat;
	height: 10px;
	font-size: 0;
	line-height: 0;
}

.jf11_no1_03 {
	background: url(images/result_14.jpg) no-repeat;
	height: 9px;
	font-size: 0;
	line-height: 0;
}

.jf11_no1_l {
	width: 488px;
	float: left;
}

.jf11_no1_l p {
	padding: 20px 30px;
}

.jf11_no1_r {
	float: left;
	background: url(images/result_07.jpg) no-repeat;
	width: 402px;
	height: 545px;
}

.jf11_no1bt {
	text-align: center;
	margin: 0 auto;
}

/*2��*/
.jf11_no2_01 {
	background: url(images/result_17.jpg) no-repeat;
	width: 437px;
	height: 13px;
	font-size: 0;
	line-height: 0;
}

.jf11_no2_03 {
	background: url(images/result_24.jpg) no-repeat;
	width: 437px;
	height: 13px;
	font-size: 0;
	line-height: 0;
}

.jf11_no23 {
	width: 437px;
	background: #f7f2f3;
	float: left;
}

.jf11_no23 p {
	padding: 20px;
}

/*���A*/
#jf11_comment {
	background: url(images/result02_27.jpg);
	padding: 15px 30px;
	text-align: left;
	margin-bottom: 20px;
}

.jf11_com_tex {
	float: left;
	width: 460px;
	font-size: 12px;
	line-height: 1.7;
}